[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Re: rawhide rpmlib





2009/7/29 Kevin Fenzi <kevin scrye com>
On Wed, 29 Jul 2009 19:25:41 +0100
Frank Murphy <frankly3d gmail com> wrote:

> On 29/07/09 19:23, glenn wrote:
> > I put an F11 install from an iso DVD on my virgin drive and run a
> > full yum update to make it current.
> >
> > Then I changed the repository to 'rawhide' with the intention of
> > moving to rawhide. Then I have tried "yum update kern\*" to start
> > the change to change rawhide, but at the update each module gets
> > the complaint rpmlib(PayloadIsXz) is neededby .......
> >
> > I don't see anyone else having this issue. How do I solve this? or
> > do I wait until next week and start with the alpha release of the
> > F12 iso?
> >
> yum update rpm
> Before doing kernel
>

or (before enabling rawhide):

yum --enablerepo=updates-testing update rpm\*

and then enable rawhide and just 'yum update'

kevin

your instructions worked. thnx a lot!

--
fedora-test-list mailing list
fedora-test-list redhat com
To unsubscribe:
https://www.redhat.com/mailman/listinfo/fedora-test-list



--
Linux counter #213090

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]